Subject: New opinion.
From: "Gem" <[email-masked]>
To: <[email-masked]>
Date: Mon, 1 Jun 1998 13:15:06 -0400

Hey,
      I've just been going through a bunch of my other Anime series, Ranma
1/2 and Urusei Yatsrura, and while I was watching the movies, I came to a
startling realization which made me change my opinion on Kain, I've
realized he's not just a plot device. Yeah, you never heard of him prior,
but when in the Ranma 1/2 series ever hear of Kirin or Toma prior to the
movies, or in Urusei Yatsura when did Elle or Rupa come in prior to their
movie appearances? They, directing staff, had to make a movie, and to that
you have to throw in old and new elements to the story. Whether it's Kain,
Elle or Toma the writters have  to come up with a "villian" and Kain was
their conglomeration of thoughts. So, I feel Kain is no longer a plot
device, but a movie villian.
Gem